Update Node.js Version Through npm Package

nodejsWhile installing express through npm package, i learnt that my Node.js version is out of date. So when i am installing express it gives error.